Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
olevariabledata Struct Reference

## Data Fields
ITypeInfo * | pTypeInfo
UINT | index

## Detailed Description

Definition at line 272 of file win32ole.c.

## Field Documentation

UINT olevariabledata::index

Definition at line 274 of file win32ole.c.

Referenced by folevariable_ole_type(), folevariable_ole_type_detail(), folevariable_value(), folevariable_variable_kind(), folevariable_varkind(), folevariable_visible(), and ole_variables().

ITypeInfo* olevariabledata::pTypeInfo

Definition at line 273 of file win32ole.c.

Referenced by folevariable_ole_type(), folevariable_ole_type_detail(), folevariable_value(), folevariable_variable_kind(), folevariable_varkind(), folevariable_visible(), ole_variables(), and olevariable_free().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c